
Redmine - Defect #32964

Display Issue wrong when Permission Edit Issue missing

2020-02-07 10:05 - Patrick Steinmetz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.0

Description

If a user group does not have the right to edit tickets and the right to comment on tickets. A ticket is not displayed correctly. The Edit

menu item is rendered twice, among other things.

History

#1 - 2020-02-07 11:04 - Patrick Steinmetz

- Status changed from New to Resolved

a plugin led to the error

#2 - 2020-02-07 20:09 - Marius BĂLTEANU

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

redmine_4.0.1_permission_overview.png 10.1 KB 2020-02-07 Patrick Steinmetz

redmine_4.0.1_issue_view.png 27.1 KB 2020-02-07 Patrick Steinmetz

Powered by TCPDF (www.tcpdf.org)

2025-07-01 1/1

http://www.tcpdf.org

